<!-- FIRST ROW -->
<div style="display: flex;" class="d-flex justify-content-evenly">
  <!-- BAR CHART -->
  <div class="p-2 flex-fill bd-highlight">
    <div class="card shadow-sm">
      <div class="card-body">
        <div [style.height]="'350px'">
          <apx-chart
            [series]="barChartOptions.series"
            [chart]="barChartOptions.chart"
            [xaxis]="barChartOptions.xaxis"
            [yaxis]="barChartOptions.yaxis"
            [dataLabels]="barChartOptions.dataLabels"
            [stroke]="barChartOptions.stroke"
            [legend]="barChartOptions.legend"
            [fill]="barChartOptions.fill"
            [states]="barChartOptions.states"
            [tooltip]="barChartOptions.tooltip"
            [colors]="barChartOptions.colors"
            [markers]="barChartOptions.markers"
            [plotOptions]="barChartOptions.plotOptions"
          ></apx-chart>
        </div>  
      </div>
    </div>
  </div>

  <!-- DONUT CHART -->
  <div class="p-2 flex-fill bd-highlight">
    <div class="card shadow-sm">
      <div class="card-body">
        <div [style.height]="'350px'">
          <apx-chart
            [series]="doughnutChartOptions.series"
            [labels]="doughnutChartOptions.labels"
            [chart]="doughnutChartOptions.chart"
            [xaxis]="doughnutChartOptions.xaxis"
            [yaxis]="doughnutChartOptions.yaxis"
            [dataLabels]="doughnutChartOptions.dataLabels"
            [stroke]="doughnutChartOptions.stroke"
            [legend]="doughnutChartOptions.legend"
            [fill]="doughnutChartOptions.fill"
            [states]="doughnutChartOptions.states"
            [tooltip]="doughnutChartOptions.tooltip"
            [colors]="doughnutChartOptions.colors"
            [markers]="doughnutChartOptions.markers"
          ></apx-chart>
        </div>  
      </div>
    </div>
  </div>
</div>

<!-- SECOND ROW -->
<div style="display: flex;" class="d-flex justify-content-evenly">
  <!-- LINE CHART -->
  <div class="p-2 flex-grow-1 bd-highlight">
    <div class="card shadow-sm">
      <div class="card-body">
        <div [style.height]="'350px'">
          <apx-chart
            [series]="lineChartOptions.series"
            [chart]="lineChartOptions.chart"
            [xaxis]="lineChartOptions.xaxis"
            [yaxis]="lineChartOptions.yaxis"
            [dataLabels]="lineChartOptions.dataLabels"
            [stroke]="lineChartOptions.stroke"
            [legend]="lineChartOptions.legend"
            [fill]="lineChartOptions.fill"
            [states]="lineChartOptions.states"
            [tooltip]="lineChartOptions.tooltip"
            [colors]="lineChartOptions.colors"
            [markers]="lineChartOptions.markers"
            [plotOptions]="lineChartOptions.plotOptions"
          ></apx-chart>
        </div>  
      </div>
    </div>
  </div>
</div>

